body{
	font-family: 'Open Sans', sans-serif;
}
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
li .nav{
	justify-content: center;
}
nav{
	/*shorthand property
		- padding value is added to all sides of the elements
		padding-top: 0.8rem;
		padding-left
		padding bottom
		padding-right

		adding: 0.0.0.0; TBLR


	*/
	padding: 0.8rem;
	/*rem ( root epheremal unit) = 16 px per rem*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*to remove bullet pts*/
	
}
nav ul{
	list-style-type: none;
	list-style: ;


}
nav .nav, nav .nav-logo{
	/*creates space between the ul and the nav element*/
	margin: 0.5rem;
	display: inline;

}
/*Intro Section*/
#intro{
/*
		creates a space between the contents of the intro section and its border

		shorthand - top, left and right,
		padding: 2rem,10%,3rem;
*/

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}
.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}
#intro h2, #intro p {
	/*creates a space between the contents of the intro section*/
	margin-bottom: 1rem;

}
#intro button{
	color: #fff;
	/*thickness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-color: gray;
	border-radius: 25px;
	font-size: 1rem;
	/*creates a space b/w the button text and the border*/
	padding: 1rem;

}
#succeed-info{
	/*exact same properties as the intro section but can have its own CSS rule of flexibility*/
	padding: 2rem 10% 3rem;
	/*text-align: center;*/

}
#succeed-info h2{
	margin-bottom: 1rem;

}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;

}
.card{
	/*allows the card to appear besides each other*/
	display: inline-block;
	/*aligns elements with the tallest element in line used with the inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	/*using inline block should have width*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
footer{
	/*creates a space between */
	padding: 0.7rem;
}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/* 

	A C T I V I T Y S08


*/


#pre-footer{
	background-color: #002540;
	color: #fff	;
}
#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 20px;
	min-width: 200px;
	width: 20%;
}

#pre-footer h3{
	display: inline-block;
	vertical-align: top;
	min-height: 30px;
	min-width: 200px;
	width: 50%;
}
#pre-footer p{
	display: inline-block;
	vertical-align: top;
	min-height: 20px;
	min-width: 200px;
	width: 35%;

}